
SSiO - Feature #171

Backlog # 157 (In Progress): Machine learning for platform security

Focus on IVo security

09/27/2018 08:41 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Anders Hedlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2018 03:42 PM - Leif Häggmark

- Assignee changed from Leif Häggmark to Anders Hedlund

#2 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 01:05 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/31/2018 05:57 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 10:58 AM - Leif Häggmark

- Status changed from In Progress to Closed
